27.02.2017
Обновления от АТОЛ для корректной установки УТМ 2.0.4

Команда разработчиков АТОЛ оперативно выпустила обновления для корректной автоматической установки УТМ 2.0.4. Мы заранее информировали о том, что 20 февраля УТМ 2.0.4 от ЦентрИнформ будет принудительно установлен на все устройства, работающие с ЕГАИС. Во время такого автоматизированного обновления часть устройств не смогла корректно перейти с УТМ 2.0.3 на УТМ 2.0.4 и перестала работать. Мы предупреждали о возможных накладках и рекомендовали заранее самостоятельно перейти на УТМ 2.0.4.

21 февраля 2017 года около 25% УТМ АТОЛ HUB-19 не смогли автоматически сменить версию УТМ и перестали взаимодействовать с ЕГАИС. Такая же проблема некорректного перехода возникла и на УТМ-устройствах других форм-факторов (коробочные и программные УТМ на Linux и Windows). Поскольку УТМ АТОЛ HUB-19 занимает лидирующие позиции на российском рынке по числу установленных решений для ЕГАИС, мы были обязаны оперативно решить проблему с корректным переходом на УТМ 2.0.4 для пользователей нашего решения.

К вечеру 21 февраля команда разработчиков АТОЛ подготовила и выпустила обновление для УТМ АТОЛ HUB-19. Тем самым решалась проблема некорректного взаимодействия Updater с УТМ. Когда в логах УТМ встречалась ошибка, что версия Updater устаревшая, то это прерывало установку УТМ 2.0.4, то Супервизор Документов ЕГАИС заменяет Updater УТМ на другой, с нужной версией и далее обновление УТМ проходит успешно. Это обновление помогло обновить около 80% УТМ АТОЛ HUB-19, которые не смогли сразу автоматически обновиться.

22 февраля было выпущено обновление, позволяющее перевести на УТМ 2.0.4 оставшиеся УТМ АТОЛ HUB-19 – те, которые не могли завершить корректный переход на последнюю версию УТМ, несмотря на появление обновления от АТОЛ вечером 21 февраля. Упомянутые УТМ АТОЛ HUB-19 не могли обновиться из-за того, что в логах УТМ оставалась информация о прежней версии Updater. Обновление от 22 февраля корректировало логи УТМ и позволяло запуститься процессу перехода на УТМ 2.0.4

Таким образом, команда разработчиков АТОЛ оперативно решила проблему корректного перехода на новую версию УТМ 2.0.4. Внимание! Проверьте, включены ли автоматические онлайн-обновления на вашем УТМ АТОЛ HUB-19. После их установки все должно корректно работать, взаимодействие с ЕГАИС будет восстановлено.


Возврат к списку